{
  "smartbookingApp": {
    "auditLog": {
      "home": {
        "title": "AuditLogs",
        "refreshListLabel": "Refresh list",
        "createLabel": "Genera un nuovo Audit Log",
        "createOrEditLabel": "Genera o modifica un Audit Log",
        "notFound": "No Audit Logs found"
      },
      "created": "&Egrave; stato generato un nuovo Audit Log con identificatore {{ param }}",
      "updated": "&Egrave; stato aggiornato Audit Log identificato da {{ param }}",
      "deleted": "&Egrave; stato eliminato Audit Log con identificatore {{ param }}",
      "delete": {
        "question": "Sei sicuro di volere eliminare Audit Log {{ id }}?"
      },
      "detail": {
        "title": "Audit Log"
      },
      "id": "ID",
      "entitaTipo": "Entita Tipo",
      "entitaId": "Entita Id",
      "azione": "Azione",
      "dettagli": "Dettagli",
      "ipAddress": "Ip Address",
      "createdAt": "Created At",
      "utente": "Utente"
    }
  }
}
